Results 1 to 3 of 3

Thread: version 2.5.8

  1. #1
    Join Date
    Feb 2011
    Posts
    1

    Default version 2.5.8

    Not to sound too much like a newbee but cpanel's fantastico has open realty version 2.5.8 self installing on my hosting areas. So I was wondering if for a small real estate site is this well sufficient enough for listing a few properties. Since version 3 is out, is it recommended that I upgrade the self installing version or do many people still use older versions of O.R.

    Thanks in advance GT

  2. #2
    the_sandking's Avatar
    the_sandking is offline hadron remnant - Moderation Fachmann
    Join Date
    Apr 2003
    Location
    Nullspace
    Posts
    5,289

    Default Re: version 2.5.8

    Lots of people still use OR v2.x, but it's only a matter of time before they will be forced to upgrade as their hosts move to PHP v5.3. The "self installing" versions of OR v2 are also usually missing a few things/settings.

    I am not seeing a template question in your post.
    "Much of what looks like rudeness in hacker circles is not intended to give offense. Rather, it's the product of the direct, cut-through-the-BS communications style that is natural to people who are more concerned about solving problems than making others feel warm and fuzzy."

    "We gotta' go to the crappy town where I'm a hero!"
    -Hoban 'Wash' Washburne 2485-2519


    "When you’re born you get a ticket to the freak show. When you’re born in America, you get a front-row seat.."
    -George Carlin 1937-2008

    New to Open-Realty® and need help? Check the:
    -OR DOCUMENTATION -

    Important: Read this at least once in your lifetime
    How To Ask Questions The Smart Way

  3. #3
    Join Date
    Jun 2004
    Posts
    1,067

    Default Re: version 2.5.8

    Open-Realty 2.x has known security exploits, therefore continued or new use of Open-Realty 2.x is strongly discouraged. If you use it, your site is going to be vulnerable to being hacked.

    As with any web based software, you should always try to use the latest version when possible, and keep updates installed to protect your hosting account, site, and your data from intrusion.

Similar Threads

  1. "Your version of mysql is not able to run the current version of Open-Realty "
    By sparkymarky in forum Installation/Configuration Help (CLOSED)
    Replies: 10
    Last Post: 02-12-2011, 08:43 PM
  2. Newbbie: Older version, where is version #?
    By Deke in forum Installation/Configuration Help (CLOSED)
    Replies: 2
    Last Post: 01-20-2009, 01:42 PM
  3. Upgrade from Version 2.1.5 to Version 2.4.4
    By plutosmate in forum Installation/Configuration Help (CLOSED)
    Replies: 3
    Last Post: 05-30-2008, 07:22 PM
  4. Database compatibility of 2001 version of Open Realty to 2007 version?
    By karlaredor in forum Installation/Configuration Help (CLOSED)
    Replies: 4
    Last Post: 10-15-2007, 11:21 PM
  5. Upgrade to version 1 to last version
    By BMCouto in forum Installation/Configuration Help (CLOSED)
    Replies: 3
    Last Post: 03-06-2006, 07:51 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •